<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <title>${dok_lelang?.jenisDokumen}</title>
   <link rel="stylesheet" href="#{assets '/bootstrap/css/bootstrap.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/bootstrap/css/font-awesome.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/stylesheets/dashboard.css'/}" type="text/css" media="screen" />
  </head>
  <body>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
            <div style="margin-bottom: 20px;"><center><a href="${dokContent?.downloadUrl}" class="btn btn-success download-pdf">Download</a></center></div>
            <ul id="bab" class="nav nav-sidebar"></ul>
        </div>
        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main" id="content">      

<div class="text-center" style="margin-bottom:20px;">
  <h4>&{'nonlelangdokumen.standar'}</h4>
  <hr/>
  <h4 class="text-center">&{'nonlelangdokumen.pengadaanjasa'}</h4><hr/>
  <p><strong>&{'nonlelangdokumen.pengadaanlgsg'}</strong><br />
    <em>&{'nonlelangdokumen.suratperintah'}</em></p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
  <h4>&{'nonlelangdokumen.dokpilihan'}</h4>
    <p>&{'nonlelangdokumen.nomor'}: _____ <br />
        &{'nonlelangdokumen.tgl'}: _____<br />
        &{'nonlelangdokumen.untukpengadaan'}<br />
        &{'lelang.namaPaket'}<br /><br /><br /><br /><br />
        &{'nonlelangdokumen.kelkerja'}: {panitia.pnt_nama}<br />
        &{'nonlelangdokumen.kementrian'}: {paket.namaInstansi}<br />
        &{'nonlelangdokumen.thnanggaran'}: {paket.tahunAnggaran}
    </p>
</div>
<br />
<h4 class="page-header" id="undangan"><b>&{'nonlelangdokumen.bab1'}</b></h4>
<hr>
<ol type="1">
    <li>&{'nonlelangdokumen.isibabpejabat'}.</li>
    <li>&{'nonlelangdokumen.isibabpenyedia'}.</li>
</ol><br />
<h4 class="page-header" id="ikp"><b>&{'nonlelangdokumen.bab2'}</b></h4>
<hr>
<ol type="A" style="padding-left: 15px;">
	<li><strong>&{'nonlelangdokumen.isibabumum'}</strong></li>
    <ol type="1" style="padding-left:15px;">
      <li><strong>&{'nonlelangdokumen.isibablingkup'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">1.1</td>
            <td width="1082">&{'nonlelangdokumen.isibabpeserta'}.</td>
          </tr>
          <tr>
            <td valign="top">1.2</td>
            <td>&{'nonlelangdokumen.isibabnama'}.</td>
          </tr>
          <tr>
            <td valign="top">1.3</td>
            <td>&{'nonlelangdokumen.isibaburaian'}.</td>
          </tr>
          <tr>
            <td valign="top">1.4</td>
            <td>&{'nonlelangdokumen.jeniskontrakldp'}.</td>
          </tr>
          <tr>
            <td valign="top">1.5</td>
            <td>&{'nonlelangdokumen.isibabpeserta2'}.</td>
          </tr>
          <tr>
            <td valign="top">1.6</td>
            <td>&{'nonlelangdokumen.isibabnamsatuan'}.</td>
          </tr>
          <tr>
            <td valign="top">1.7</td>
            <td>&{'nonlelangdokumen.isibabnamapejabat'}.</td>
          </tr>
          <tr>
            <td valign="top">1.8</td>
            <td>&{'nonlelangdokumen.isibabalamatpejabat'}.</td>
          </tr>
          <tr>
            <td valign="top">1.9</td>
            <td>&{'nonlelangdokumen.isibabwebsite'}.</td>
          </tr>
          <tr>
            <td valign="top">1.10</td>
            <td>&{'nonlelangdokumen.isibabwebaplikasi'}.</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'nonlelangdokumen.isibabsumber'}</strong><br />
        &{'nonlelangdokumen.isibabpengadaan'}.</li>
      <br />
      <li><strong>&{'nonlelangdokumen.isibabperbuatan'}</strong><br />
        &{'nonlelangdokumen.isibabpenyediapihak'}:</li>
      <ol type="a">
        <li>&{'nonlelangdokumen.isibabberusaha'};</li>
        <li>&{'nonlelangdokumen.isibabmembuat'}.</li>
      </ol><br />
      <li><strong>&{'nonlelangdokumen.isibablarangan'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">4.1</td>
            <td width="1082">&{'nonlelangdokumen.isibabparapihak'}. </td>
          </tr>
          <tr>
            <td valign="top">4.2</td>
            <td>&{'nonlelangdokumen.isibabpertentangan'}:
              <ol type="a">
                <li>&{'nonlelangdokumen.isibabpengurus'}.</li>
                <li>&{'nonlelangdokumen.isibabpejabat'}. </li>
          </ol></td>
          </tr>
          <tr>
            <td valign="top">4.3</td>
            <td>&{'nonlelangdokumen.isibabpeserta3'}.</td>
          </tr>
        </table>
      </li>
    </ol><br />
    <li><strong>&{'nonlelangdokumen.isibabpersyaratan'}</strong></li>
    <ol type="1" start="5" style="padding-left: 15px;">
      <li><strong>&{'nonlelangdokumen.isipersyaratankualifikasi'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">5.1</td>
            <td width="1082">&{'nonlelangdokumen.isipersyaratanpeserta'}:
              <ol type="a">
                <li>&{'nonlelangdokumen.isipersyaratanizin'};</li>
              	<li>&{'nonlelangdokumen.isipersyaratanbidang'}; </li>
              	<li>&{'nonlelangdokumen.isipersyaratantanda'}; </li>
              	<li>&{'nonlelangdokumen.isipersyaratannpwp'}; </li>
              	<li>&{'nonlelangdokumen.isipersyaratantempat'}; </li>
              	<li>&{'nonlelangdokumen.isipersyaratanhukum'}:</li>
                <ol type="1">
                  <li>&{'nonlelangdokumen.isipersyaratanakta'};</li>
              	  <li>&{'nonlelangdokumen.isipersyaratansk'}</li>
              	  <li>&{'nonlelangdokumen.ktp'}.</li>
                </ol>
                <li>&{'nonlelangdokumen.pakta'};</li>
                <li>&{'nonlelangdokumen.suratpernyataan'}:</li>
                <ol type="1">
                  <li>&{'nonlelangdokumen.isisuratbersangkutan'}; </li>
                  <li>&{'nonlelangdokumen.isisuratpengurus'}; </li>
                  <li>&{'nonlelangdokumen.isisuratan'}</li>
                  <li>&{'nonlelangdokumen.isisuratpimpinan'}. </li>
                </ol>
            </ol></td>
          </tr>
          <tr>
            <td valign="top">5.2</td>
            <td>&{'nonlelangdokumen.perseorangan'}:
              <ol type="a">
                <li>&{'nonlelangdokumen.isiidentitas'}; </li>
                <li>&{'nonlelangdokumen.isinpwp'}; </li>
                <li>&{'nonlelangdokumen.isipakta'} </li>
                <li>&{'nonlelangdokumen.isipakta2'}: </li>
                <ol type="1">
                  <li>&{'nonlelangdokumen.isipakta3'}; </li>
                  <li>&{'nonlelangdokumen.isipakta4'}; </li>
                  <li>&{'nonlelangdokumen.isipakta5'} </li>
                  <li>&{'nonlelangdokumen.isipakta6'}.</li>
                </ol>
              </ol></td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'nonlelangdokumen.kualifikasi'}</strong><br />
        &{'nonlelangdokumen.kualifikasi2'} :</li>
        <ol type="a">
          <li>&{'nonlelangdokumen.isikualifikasi'}:</li>
          <ol type="1">
            <li>&{'nonlelangdokumen.isikualifikasi2'} <br>
             &{'nonlelangdokumen.isikualifikasi3'} </li>
                <li>&{'nonlelangdokumen.isikualifikasi4'}. </li>
          </ol>
          <li>&{'nonlelangdokumen.isikualifikasi5'}.</li>
        </ol>
    </ol><br />
    <li><strong>&{'nonlelangdokumen.dokumenpengadaan'}</strong></li>
    <ol type="1" start="7" style="padding-left: 15px;">
    	<li><strong>&{'nonlelangdokumen.isidokumen'}</strong><br />
        &{'nonlelangdokumen.isidokumen2'} :</li>
      <ol type="a">
          <li>&{'nonlelangdokumen.isidokumen3'}; </li>
            <li>&{'nonlelangdokumen.isidokumen4'};</li>
            <li>&{'nonlelangdokumen.isidokumen5'};</li>
            <li>&{'nonlelangdokumen.isidokumen6'}; </li>
            <li>&{'nonlelangdokumen.isidokumen7'}: </li>
            <li>&{'nonlelangdokumen.isidokumen8'}; </li>
            <li>&{'nonlelangdokumen.isidokumen9'} </li>
            <li>&{'nonlelangdokumen.isidokumen10'}.</li>
        </ol>
      </ol><br />
      <li><strong>&{'nonlelangdokumen.dokpenawaran'}</strong></li>
      <ol type="1" start="8" style="padding-left: 15px;">
        <li><strong>&{'nonlelangdokumen.dokpenawaran2'}</strong>
          <table width="100%" >
    	    <tr >
    	      <td width="3%" valign="top">8.1</td>
    	      <td width="1082">&{'nonlelangdokumen.dokpenawaranterdiri'}.</td>
          </tr>
    	    <tr>
    	      <td valign="top">8.2</td>
    	      <td>&{'nonlelangdokumen.dokpenadm'}:
    	      <ol type="a">
    	      	<li>&{'nonlelangdokumen.isidokpenadm'} :</li>
    	      	<ol type="1">
                <li>&{'nonlelangdokumen.tgl'};</li>
                  <li>&{'nonlelangdokumen.isidokpenadm2'}; </li>
                  <li>&{'nonlelangdokumen.isidokpenadm3'} </li>
                  <li>&{'nonlelangdokumen.ttdoleh'} :</li>
                  <ol type="a">
                    <li>&{'nonlelangdokumen.dir'};</li>
                    <li>&{'nonlelangdokumen.kuasa'};</li>
                    <li>&{'nonlelangdokumen.pihaklain'}</li>
                    <li>&{'nonlelangdokumen.cabang'}.</li>
                  </ol>
    	      	</ol>
    	      	<li>&{'nonlelangdokumen.kuasadir'}.</li>
    	      </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">8.3</td>
              <td>&{'nonlelangdokumen.dokpenteknis'}:
              	<ol type="a">
              	    <li>&{'nonlelangdokumen.spesifikasiteknis'};</li>
              	    <li>&{'nonlelangdokumen.standarpro'};</li>
              	    <li>&{'nonlelangdokumen.garansi'};</li>
              	    <li>&{'nonlelangdokumen.asuransi'};</li>
              	    <li>&{'nonlelangdokumen.hasiluji'};</li>
              	    <li>&{'nonlelangdokumen.layananpurna'}; </li>
              	    <li>&{'nonlelangdokumen.tenagateknis'}; </li>
              	    <li>&{'nonlelangdokumen.jangkawaktu'}</li>
              	    <li>&{'nonlelangdokumen.identitas'}. </li>
       	        </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">8.4</td>
    	      <td>Dokumen Penawaran Harga yang terdiri dari:
    	        <ol type="a">
                <li>&{'nonlelangdokumen.rincianhgpen'}; </li>
                <li>&{'nonlelangdokumen.jumhgpen'};</li>
                <li>&{'nonlelangdokumen.biaya'} <em>&{'nonlelangdokumen.over'}</em> &{'nonlelangdokumen.keuntunganpjk'}. </li>
             </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">8.5</td>
            <td>&{'nonlelangdokumen.dokkualifikasi'}.</td>
          </tr>
  	    </table>
    	</li>
    </ol><br />
    <li><strong>&{'nonlelangdokumen.penyampaiandokpen'}</strong></li>
    <ol type="1" start="9" style="padding-left: 15px;">
    	<li><strong>&{'nonlelangdokumen.penyampaiandokpen2'}</strong><br />
        &{'nonlelangdokumen.penyediadoklgsg'}</li>
      </ol><br />
      <li><strong>&{'nonlelangdokumen.pembukaanpen'}</strong></li>
      <ol type="1" start="10" style="padding-left: 15px;">
        <li><strong>&{'nonlelangdokumen.pembukaanpen2'}</strong>
          <table width="100%" >
          <tr >
            <td width="3%" valign="top">10.1</td>
            <td width="1082">&{'nonlelangdokumen.dokpenbuka'}.</td>
          </tr>
    	    <tr>
    	      <td valign="top">10.2</td>
    	      <td>&{'nonlelangdokumen.penjabatpen'}:
              <ol type="a">
                <li>&{'nonlelangdokumen.isipenjabatpen'}</li>
                <li>&{'nonlelangdokumen.isipenjabatpen2'};</li>
                <li>&{'nonlelangdokumen.isipenjabatpen3'};</li>
                <li>&{'nonlelangdokumen.isipenjabatpen4'}; </li>
                <li>&{'nonlelangdokumen.isipenjabatpen5'}</li>
                <li>&{'nonlelangdokumen.isipenjabatpen6'}.</li>
            </ol></td>
  	      </tr>
  	    </table>
    	</li><br />
    	<li><strong>&{'nonlelangdokumen.evanego'}</strong>
    	  <table width="100%" >
    	    <tr >
    	      <td width="3%" valign="top">11.1</td>
    	      <td width="1082">&{'nonlelangdokumen.isievanego'}:
              <ol type="a">
                  <li>&{'nonlelangdokumen.isievanego2'}; </li>
                  <li>&{'nonlelangdokumen.isievanego3'} </li>
                  <li>&{'nonlelangdokumen.isievanego4'}.</li>
             </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">11.2</td>
              <td>&{'nonlelangdokumen.evaadm'} :
              <ol type="a">
                <li>&{'nonlelangdokumen.isievaadm'}:</li>
              <ol type="1">
    	      		<li>&{'nonlelangdokumen.isievaadm2'};</li>
                <li>&{'nonlelangdokumen.isievaadm3'};</li>
                <li>&{'nonlelangdokumen.isievaadm4'}</li>
                <li>&{'nonlelangdokumen.isievaadm5'}.</li>
              </ol>
              	<li>&{'nonlelangdokumen.isievaadm6'}.</li>
              	<li>&{'nonlelangdokumen.isievaadm7'}:</li>
              <ol type="1">
              	<li>&{'nonlelangdokumen.isievaadm8'}; </li>
                <li>&{'nonlelangdokumen.isievaadm9'}. </li>
              	<li>&{'nonlelangdokumen.isievaadm10'}. </li>
           	  </ol>
    	      </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">11.3</td>
            <td>&{'nonlelangdokumen.evatek'} :
              <ol type="a">
              	<li>&{'nonlelangdokumen.isievatek'};</li>
              	<li>&{'nonlelangdokumen.isievatek2'}; </li>
              	<li>&{'nonlelangdokumen.isievatek3'} (<em>&{'nonlelangdokumen.isievatek4'}</em>);</li>
                <li>&{'nonlelangdokumen.isievatek5'};</li>
              	<li>&{'nonlelangdokumen.isievatek6'}.</li>
                <li>&{'nonlelangdokumen.isievatek7'}.</li>
       	      </ol></td>
           	</tr>
            <tr>
              <td valign="top">11.4</td>
              <td>&{'nonlelangdokumen.klanego'} :
              	<ol type="a">
              	  <li>&{'nonlelangdokumen.isiklanego'}.</li>
              	  <li>&{'nonlelangdokumen.isiklanego2'}.</li>
              	  <li>&{'nonlelangdokumen.isiklanego3'}.</li>
                </ol></td>
            </tr>
  	    </table>
    	</li><br />
    	<li><strong>&{'nonlelangdokumen.pembuatanbca'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">12.1</td>
            <td width="1082">&{'nonlelangdokumen.isipembuatanbca'}.</td>
           </tr>
          <tr>
            <td valign="top">12.2</td>
            <td>&{'nonlelangdokumen.isipembuatanbca2'}:<ol type="a">
              <li>&{'nonlelangdokumen.isipembuatanbca3'}</li>
              <li>&{'nonlelangdokumen.isipembuatanbca4'};</li>
              <li>&{'nonlelangdokumen.isipembuatanbca5'};</li>
              <li>&{'nonlelangdokumen.isipembuatanbca6'}</li>
              <li>&{'nonlelangdokumen.isipembuatanbca7'}</li>
            </ol></td>
  	      </tr>
  	    </table>
    	</li>
    </ol><br />
    <li><strong>&{'nonlelangdokumen.penerbitan'}</strong></li>
    <ol type="1" start="13" style="padding-left: 15px;">
      <li><strong>&{'nonlelangdokumen.penerbitan2'}</strong>
        <table width="100%" >
           <tr >
              <td width="3%" valign="top">13.1</td>
              <td width="1082">&{'nonlelangdokumen.isipenerbitan'}.</td>
           	</tr>
            <tr>
              <td valign="top">13.2</td>
              <td>&{'nonlelangdokumen.isipenerbitan2'}:
              	  <ol type="a">
              	    <li>&{'nonlelangdokumen.isipenerbitan3'}</li>
              	    <li>&{'nonlelangdokumen.isipenerbitan4'}.</li>
       	      </ol></td>
           	</tr>
            <tr>
              <td valign="top">13.3</td>
              <td>&{'nonlelangdokumen.isipenerbitan5'}.</td>
           	</tr>
            <tr>
              <td valign="top">13.4</td>
              <td>&{'nonlelangdokumen.isipenerbitan6'}.</td>
           	</tr>
            <tr>
              <td valign="top">13.5</td>
              <td>&{'nonlelangdokumen.isipenerbitan7'}.</td>
           	</tr>
            <tr>
              <td valign="top">13.6</td>
              <td>&{'nonlelangdokumen.isipenerbitan8'}.</td>
            </tr>
          </table>
    	</li><br />
      <li><strong>&{'nonlelangdokumen.penandatanganan'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">14.1</td>
            <td width="1082">&{'nonlelangdokumen.isipenandatanganan'}.</td>
           </tr>
          <tr>
            <td valign="top">14.2</td>
            <td>&{'nonlelangdokumen.isipenandatanganan2'}:
            <ol type="a">
              <li>&{'nonlelangdokumen.isipenandatanganan3'}:</li>
              <ol type="1">
                <li>&{'nonlelangdokumen.isipenandatanganan4'} </li>
                <li>&{'nonlelangdokumen.isipenandatanganan5'}; </li>
               </ol>
              <li>&{'nonlelangdokumen.isipenandatanganan6'}.</li>
            </ol></td>
  	      </tr>
    	    <tr>
            <td valign="top">14.3</td>
            <td>&{'nonlelangdokumen.isipenandatanganan7'}.</td>
           </tr>
  	    </table>
    	</li>
    </ol>
  </ol><br />
  <h4 class="page-header" id="ldp"><b>&{'nonlelangdokumen.bab3'}</b></h4>
	<hr>
		<h4 align="center">&{'nonlelangdokumen.datapem'}</h4>
      <ol type="1" style="padding-left:15px;">
        <li><strong>&{'nonlelang.lingkup_kerja'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">1.1</td>
              <td width="1082">&{'nonlelang.kode_rup'} :  ______________</td>
            </tr>
            <tr>
              <td valign="top">1.2</td>
              <td>&{'nonlelangdokumen.pktpengadaan'}: <u>{paket.pkt_nama}</u></td>
            </tr>
            <tr>
              <td valign="top">1.3</td>
              <td valign="top">&{'nonlelangdokumen.isidatapem'}:
                <textarea type="text" name="ldpcontent.lingkup_pekerjaan" class="form-control" rows="3" #{if !editable} disabled #{/if} >{ldpcontent.lingkup_pekerjaan}</textarea>
                <br />
                <span class="help-block"><em>&{'nonlelangdokumen.isidatapem2'}</em></span></td>
            </tr>
            <tr>
              <td valign="top">1.4</td>
              <td>&{'nonlelangdokumen.isidatapem3'}:  ______________</td>
            </tr>
            <tr>
              <td valign="top">1.5</td>
              <td>&{'nonlelangdokumen.namajabat'}: __________<br />
                 <span class="help-block"><em>&{'nonlelangdokumen.namajabat2'}</em></span>
              </td>
            </tr>
            <tr>
              <td valign="top">1.6</td>
              <td>&{'nonlelangdokumen.alamatjabat'}: {panitia.pnt_alamat}</td>
            </tr>
            <tr>
              <td valign="top">1.7</td>
              <td><em>Website</em> &{'nonlelangdokumen.satuankerja'}: {panitia.pnt_website}</td>
            </tr>
            <tr>
              <td valign="top">1.8</td>
              <td><em>Website </em>Aplikasi SPSE: {server}<br />
                <span class="help-block"><em>&{'nonlelangdokumen.contoh'} : lpse.lkpp.go.id</em></span></td>
            </tr>
          </table>
		  	</li><br />
        <li><strong>&{'nonlelangdokumen.sumberdn'}</strong><br />
          &{'nonlelangdokumen.dibiayai'}: DIPA/DPA _____ [<em>&{'nonlelang.satuan_kerja'}</em>]  &{'nonlelang.tahun_anggaran'} ____<br />
          <span class="help-block"><em>&{'nonlelangdokumen.isisumber'}</em></span></li>
        </ol>
          <ol type="1" start="5" style="padding-left: 15px;">
            <li><strong>&{'nonlelangdokumen.isipersyaratankualifikasi2'}</strong>
              <table width="100%" >
                <tr >
                  <td width="3%" valign="top">5.1.a</td>
                  <td width="1082">&{'nonlelangdokumen.siu'}: __________<br />
                  <span class="help-block"><em>&{'nonlelangdokumen.contoh'}. SIUP, IUI, IUMK, dll</em></span></td>
                </tr>
                <tr>
                  <td valign="top">5.1.b</td>
            	      <td>&{'nonlelangdokumen.bidang'}: __________<br />
            	      <span class="help-block"><em>&{'nonlelangdokumen.bidangu'}</em></span></td>
          	      </tr>
              </table>
            </li>
          </ol>
           <ol type="1" start="8" style="padding-left: 15px;">
              <li><strong>&{'nonlelangdokumen.dokpenawaran3'}</strong>
                <table width="100%" >
                  <tr >
                    <td width="3%" valign="top">8.2.a</td>
                    <td width="1082">&{'nonlelangdokumen.masasurat'}:_____(________) &{'nonlelangdokumen.kal'}<br />
                    <span class="help-block"><em>&{'nonlelangdokumen.diisiwaktu'}</em></span></td>
                  </tr>
            	    <tr>
            	      <td valign="top">8.3.h</td>
            	      <td>&{'nonlelangdokumen.jangkawaktu2'}: _____ (_____) &{'nonlelangdokumen.kal'}.<br />
           	          <span class="help-block"><em>&{'nonlelangdokumen.diisidiperlukan'}</em></span></td>
          	      </tr>
          	    </table>
            	</li>
          </ol><br />
            <h4 class="page-header" id="daftar_kuantitas"><b>&{'nonlelangdokumen.bab4'}</b></h4>
       <hr>
       <p>&{'nonlelang.keterangan'}<br />
        <ul>
          <li>&{'nonlelangdokumen.isiket'}.</li>
          <li>&{'nonlelangdokumen.isiket2'}.</li>
          <li>&{'nonlelangdokumen.spek'}:</li>
          <ol type="1">
            <li>&{'nonlelangdokumen.isispek'};</li>
            <li>&{'nonlelangdokumen.isispek2'};</li>
            <li>&{'nonlelangdokumen.isispek3'};</li>
            <li>&{'nonlelangdokumen.isispek4'};</li>
            <li>&{'nonlelangdokumen.isispek5'};</li>
            <li>&{'nonlelangdokumen.dll'}</li>
          </ol>
       </ul>
       </p>
       <table width="100%" border="1">
        <tr>
          <td><strong>&{'nonlelangdokumen.no'}.</strong></td>
          <td><strong>&{'nonlelangdokumen.uraianbrg'}</strong></td>
          <td><strong>&{'nonlelangdokumen.spekteknis'}</strong></td>
          <td><strong>&{'nonlelangdokumen.satuan'}</strong></td>
          <td><strong>&{'nonlelangdokumen.vol'}</strong></td>
        </tr>
        <tr>
          <td>1.</td>
          <td><em>[&{'nonlelangdokumen.diiisi'}]</em></td>
          <td></td>
          <td><em>[&{'nonlelangdokumen.diisi2'}]</em></td>
          <td><em>[&{'nonlelangdokumen.diisi3'}]</em></td>
        </tr>
         <tr>
           <td>&nbsp;</td>
           <td></td>
           <td></td>
           <td></td>
           <td></td>
         </tr>
       </table>
       <!-- File Upload --><br /><br />
       <h4 class="page-header" id="bentuk_penawaran"><b>&{'nonlelangdokumen.bab5'}</b></h4>
       <hr>
		  <ol type="A" style="padding-left: 15px;">
		  	<li><strong>&{'nonlelangdokumen.bsp'}</strong><br />
          &{'nonlelangdokumen.isibsp'}.</li><br />
            <li><strong>&{'nonlelangdokumen.bkpt'}</strong>
              <table width="100%" border="1">
                <tr>
                  <td><strong>&{'nonlelangdokumen.no'}.</strong></td>
                  <td><strong>&{'nonlelangdokumen.uraianbrg'}</strong></td>
                  <td><strong>&{'nonlelangdokumen.spekteknis'}</strong></td>
                  <td><strong>&{'nonlelangdokumen.satuan'}</strong></td>
                  <td><strong>&{'nonlelangdokumen.vol'}</strong></td>
                  <td><strong>&{'nonlelangdokumen.idenbrg'}</strong></td>
                </tr>
                <tr>
                  <td>1.</td>
                  <td><em>[&{'nonlelangdokumen.diisi'}]</em></td>
                  <td></td>
                  <td><em>[&{'nonlelangdokumen.diisi2'}]</em></td>
                  <td><em>[&{'nonlelangdokumen.diisi3'}]</em></td>
                  <td></td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td></td>
                  <td></td>
                  <td></td>
                  <td></td>
                  <td></td>
                </tr>
              </table>
            </li><br />
            <li><strong>&{'nonlelangdokumen.bdph'}</strong></li>
            <!-- Rincian HPS -->
		  </ol><br />
      <h4 class="page-header" id="pakta_integritas"><b>&{'nonlelangdokumen.bab6'}</b></h4>
      <hr>
      &{'nonlelangdokumen.isibab6'}
      <hr><br />
      <h4 class="page-header" id="formulir_isian_kualifikasi"><b>&{'nonlelangdokumen.bab7'}</b></h4>
       <hr>
       &{'nonlelangdokumen.isibab7'}<hr><br />
       <h4 class="page-header" id="bentuk_spk"><b>&{'nonlelangdokumen.bab8'}</b></h4>
       <hr>
       <p><a href="#"><strong>&{'nonlelangdokumen.spk'}</strong></a></p><br />
       <h4 class="page-header" id="bentuk_lain"><b>&{'nonlelangdokumen.bab9'}</b></h4>
       <hr>
       <ol type="A" style="padding-left:15px;">
         <li><strong><a href="sppbj.docx">&{'nonlelangdokumen.suratpenyediabrg '}</a></strong></li>
         <li><a href="spmk"><strong>&{'nonlelangdokumen.suratmulaikerja'}</strong></a></li>
       </ol>
       
       
        </div><!-- id=content -->
       </div>
  </div>
<strong>
    <script type="text/javascript" src="#{assets '/javascripts/jquery-3.4.1.min.js'/}"></script>
    </strong>
    <script type="text/javascript">
        // generate informasi bab
        $("#content .page-header").each(function(index, value) {
            $('#bab').append('<li><a href="#'+$(this).attr('id')+'">'+$(this).text()+'</a></li>');
        });

        $.fn.editable.defaults.url = '/post'; 

    //enable / disable
   $('#enable').click(function() {
       $('#user .editable').editable('toggleDisabled');
   }); 
        $('#kodeRUP').editable({
           url: '/post',
           type: 'text',
           pk: 1,
           name: 'kodeRUP',
           title: 'Masukan Kode RUP'
    });
    </script>
  </body>
</html>

